.hometitle   { font-family: Tahoma; font-size: 36pt; color: #FFFFFF; font-weight: bold }
.embassyname { font-family: Verdana; font-size: 10pt; color: #000080; font-weight:bold }
.embassyaddress { font-family: Verdana; font-size: 8pt; color: #000080 }
.textboxButton 
{
border: 1px solid #4E6CAC; 
FONT: 10px Verdana,Arial
text-transform:none;
color:#000000;
text-decoration:none
  }
.viewcat     { font-family: Verdana; font-size: 10pt }
.viewcat1     { font-family: Verdana; font-size: 8pt }
.hometab     { font-family: Verdana; font-size: 8pt; color: #000080; font-weight: bold }
.verdanaTitle {font-family: Verdana; font-size: 10pt; color: #000080; font-weight: bold }
.verdanaTitle1 {font-family: Verdana; font-size: 10pt; color: #4E6CAC; font-weight: bold }
.verdanaTitle2 {font-family: Garamond; font-size: 20pt; color: #4E6CAC; font-weight: bold }
.verdanaitems {font-family: Verdana; font-size: 8pt;  }
.verdanaitemsli {font-family: Verdana; font-size: 8pt; color:#FF0000  }
A:active {
	COLOR: #000066; TEXT-DECORATION: none
}
A:link {
	COLOR: #000066; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000066; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline;
}


.subnavOff {
	
}
.subnavOff A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 3px; COLOR: #474747; PADDING-TOP: 3px
}
.subnavOpen A {
	PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #474747; PADDING-TOP: 3px; BACKGROUND-COLOR: #fff
}
.subnavOff A:hover {
	COLOR: #800080
}


.viewadtitle A:active {
	COLOR: #000066; TEXT-DECORATION: none; font-family:Verdana; font-size:10pt; font-weight:bold
}
.viewadtitle A:link {
	COLOR: #000066; TEXT-DECORATION: none; font-family:Verdana; font-size:10pt; font-weight:bold
}
.viewadtitle A:visited {
	COLOR: #000066; TEXT-DECORATION: none; font-family:Verdana; font-size:10pt; font-weight:bold
}
.viewadtitle A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline; font-family:Verdana; font-size:10pt; font-weight:bold

}

.tabsmenu A:active {
	COLOR: #000066; TEXT-DECORATION: underline; font-family:Verdana; font-size:8pt; font-weight:bold
}
.tabsmenu A:link {
	COLOR: #000066; TEXT-DECORATION: none; font-family:Verdana; font-size:8pt; font-weight:bold
}
.tabsmenu A:visited {
	COLOR: #000066; TEXT-DECORATION: none; font-family:Verdana; font-size:8pt; font-weight:bold
}
.tabsmenu A:hover {
	COLOR: #FF0000; TEXT-DECORATION: underline; font-family:Verdana; font-size:8pt; font-weight:bold

}